require('dotenv').config()
const { Sequelize } = require('sequelize');
const db = new Sequelize(process.env.WH_DB_NAME, process.env.WH_DB_USER, process.env.WH_DB_PASS, {
    host: process.env.WH_DB_HOST,
    port: process.env.WH_DB_PORT,
    dialect: 'mysql'
});
// const db = new Sequelize(process.env.DB_NAME, process.env.DB_USER, process.env.DB_PASS, {
//     host: process.env.DB_HOST,
//     port: process.env.DB_PORT,
//     dialect: 'mysql'
// });
module.exports = db;